.flex_column.av-bqv3u-7f5a32bf720e6de0dd6001d5f63a0994{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-lt4lvjmi-14032cdf4dd101df1dd165b3e1971ee9{
height:25px;
}

#top .hr.hr-invisible.av-lt4lvjmi-14032cdf4dd101df1dd165b3e1971ee9{
height:25px;
}

#top #wrap_all .avia-button.av-lhkvm-a0a8b7890a025aaf6c99cd5828acc4ca{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-8xjqa-4e3a18e729c86b050b893d2fc24d4ec5{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-ahdre-cfc3058a8f6339db5b5742546a322d04{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-vide-0846f4977f8e300ef14e29d973c3600e{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .avia-gallery.av-jjqsx5ze-7b7ab12fb12dc8a80d0106ae83aaf261 .avia-gallery-thumb a{
width:25%;
}

